
Base Distribution - Story # 7918

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-05-26 Assigned To: Robert Lemke
Updated: 2011-05-05 Due date:
Subject: As a User I want to see a dynamic navigation on the website
Description

- There should be a pagetree in the Content Repository with at least 1 Level
- It should be rendered with TypoScript as ul / li based navigation. It should render as Folddown menu (CSS or JS)
- The Menu Generation (TMENU?) should be documented, with features like:
   - entryLevel
   - diffrent Rendering of the diffrent Levels (wrap, classes)
   - diffrent Rendering of diffrent States (normal, active (=page in menu = current page), current (=page in menu is in rootline of current
page))

Related issues:
related to TYPO3.Neos - Task # 8442: Fluid ViewHelper <f:render> should suppo... Resolved 2010-06-22

History
#1 - 2010-05-28 15:24 - Karsten Dambekalns
- Project changed from 1204 to Core Team

#2 - 2010-05-28 15:25 - Karsten Dambekalns
- Target version set to 550

#3 - 2010-05-28 15:27 - Karsten Dambekalns
- Status changed from New to Accepted

#4 - 2010-07-03 21:20 - Robert Lemke
- Assigned To set to Robert Lemke
- % Done changed from 0 to 100

#5 - 2010-07-03 21:21 - Robert Lemke
- Status changed from Accepted to Resolved

#6 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)
